<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
	  <meta name="viewport" content="user-scalable=no,initial-scale=1,width=device-width">
    <title>Swizi Plugin Starter Kit for React</title>
  </head>
  <body>

    <div id="root"></div>
  </body>
</html>